      SUBROUTINE XERROR( MESSG, NMESSG, NERR, LEVEL )

C     Copper penny fuse

C     The original xerror optionally prints a warning message
C     Depending on severity, previous occurence, ...

C     This is a dumb version which always prints the error message
C     Michael B. Porter 4/27/86

      CHARACTER*72 MESSG
      INTEGER NMESSG, NERR, LEVEL

      WRITE( 6, 1000 ) MESSG
 1000 FORMAT(' ',A72)

      RETURN
      END
